	@import url(https://fonts.googleapis.com/css?family=Source+Code+Pro:400,200,300,500,600,700,900);
	@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
	@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);

	body {
		background-color: #fcfcfc;
	}
	body,
	p {
		font-size: 16px;
		color:#333333 !important;
		line-height: 24px;
		font-weight: 500 !important;
		font-family: 'Roboto', sans-serif !important;
	}

	h1, h2, h3, h4, h5, h6 {
		color:#333333;
		font-family: 'Source Code Pro';
	}

	.mapopener {
		padding:60px 0 !important;
	}
	.mapopener h3 {
		padding:0;
		text-transform: uppercase;
		font-size: 18px;
	}
	.border-top {
		border-top:1px solid #f4f4f4;
	}
	.btn {
		font-size: 14px !important;
		letter-spacing: 1px !important;
		font-family: 'Source Code Pro' !important;
		-webkit-border-radius: 3px !important;
		-moz-border-radius: 3px !important;
		border-radius: 3px !important;
	}
	#sidebar-fix {
	  	width: inherit;
	  	min-width: 260px;
	  	max-width: 260px;
	  	background-color:#f2f2f2;
	  	float: left;
	  	height:100%;
	  	bottom:0;
	  	left: :0;
	  	overflow-y:auto;
	  	z-index: 9991;
	  	overflow-x:hidden;
	  	position: fixed;
	  	top: 0;
	  	height: 100%;
	  	-webkit-overflow-scrolling:touch;
	  	overflow:auto;
	}

	#main {
	  	height:100%;
	  	overflow:auto;
	  	margin-left:260px;
	}

	#sidebar-fix .social-icons {
	  	margin:0 0 30px !important;
	}

	.side-copyrights {
	  	text-align: center;
	}

	.side-logo a img {
	  	display: block;
	  	position: relative;
	  	margin:80px auto 40px;
	}

	.sidebar-nav {
	  	margin: 15px 0 30px;
	  	padding: 0;
	  	list-style: none;
	}

	.sidebar-nav li {
	    margin:0;
	    position: relative;
	    padding:0 30px;
	    line-height: 40px;
	    border-bottom: 0 solid #f2f2f2;
	}
	#sidebar-fix .widget {
		padding:30px 30px 30px;
	}
	#sidebar-fix .widget p {
		font-size: 13px;
		line-height: 24px;
		color:#7b7b7b;
	}
	#sidebar-fix .widget .widget-title h3 {
		padding:0 0 20px;
		text-transform: uppercase;
		font-weight: 600;
	}

	.sidebar-nav li i {
		position: absolute;
		right: 30px;
		top:16px;
		color:#b0b0b0;
		font-size: 18px;
	}

	.sidebar-nav li:first-child {
	    border-top: 0 solid #f2f2f2;
	}

	.sidebar-nav li a {
		font-weight: bold;
		font-size:15px;
		color: #1a1a1a;
		line-height: 48px;
		text-transform: capitalize;
		font-family: 'Source Code Pro' !important;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.sidebar-nav li a:active,
	.sidebar-nav li a:focus {
	  	text-decoration: none;
	}

	.mobile-menu {
	  	z-index: 9999;
	  	display: block;
	  	position: fixed;
	  	top:0;
	  	left: 0;
	  	display: none;
	  	line-height: 0;
	  	background-color: #ffffff;
	}

	.mobile-menu .btn {
	  	border-radius: 0 !important;
	  	font-size: 12px !important;
	}

	@media screen and (max-width: 1180px) {
	  .row-offcanvas {
		position: relative;
		-webkit-transition: all 0.25s ease-out;
		-moz-transition: all 0.25s ease-out;
		transition: all 0.25s ease-out;
		width:calc(100% + 260px);
	  }
	  .row-offcanvas-left {
	    left: -260px;
	  }

	  .row-offcanvas-left.active {
	    left: 0;
	  }

	  .sidebar-offcanvas {
	    position: absolute;
	    top: 0;
	  }
	}

	.sidebar-offcanvas .social {
		margin: 0;
		display: block;
	}
	.sidebar-offcanvas .social a{
		margin:0 5px 0 0;
	}

	.team-member h3 {
		padding:40px 0 10px;
		text-transform: uppercase;
		font-weight: 500;
		font-size: 18px;
	}

	.team-member p {
		padding-top: 40px;
	}

	.team-member .social {
		margin-top: 20px;
	}
	.team-member .social a,
	.team-member .social i,
	.sidebar-offcanvas .social a,
	.sidebar-offcanvas .social i {
		background-color: transparent;
		border-color:transparent;
		color:#ffffff;
		font-size: 14px;
	}

	.social a.facebook {
		background-color: #3b579d;
	}
	.social a.twitter {
		background-color: #55acee;
	}
	.social a.linkedin {
		background-color: #007bb6;
	}
	.social a.vimeo {
		background-color: #914cc9;
	}
	.copyrights {
		padding:50px 0;
		background-color: #faf9f9;
	}
	.copyrights li a {
		font-family: 'Source Code Pro' !important;
		color:#787878;
	}
	.copyrights hr {
		margin: 10px 0;
	}
	.copyrights ul li {
		margin: 0;
		padding:0;
	}
	.copyrights ul li:after {
		content: "|";
		padding:0 10px;
	}
	.copyrights ul li:last-child:after {
		content: "";
		padding:0;
	}
	.copyrights .social {
		margin-top: 17px;
		display: block;
	}
	.copyrights .social a {
		color:#ffffff;
		line-height: 33px;
		border:0;
		border-radius: 4px;
	}
	.big-title h3 {
		font-size: 30px;
		text-transform: uppercase;
		font-weight: 600;
		padding:0;
		line-height: 1;
	}

	.section {
		padding: 60px 0;
	}
	.nopadbot {
		padding-bottom: 0;
	}

	.contacto li {
		margin:0 10px;
		font-size: 16px;
		font-weight: 400;
		color:#7b7b7b;
	}

	.parallax p,
	.parallax .readmore,
	.parallax .readmore:after,
	.parallax h3 {
		font-weight: 400;
		color:#ffffff !important;
	}

	.big-title {
		padding-bottom: 30px;
		display: block;
		position: relative;
	}
	.custom-title h3 {
	    font-size: 30px;
	    font-weight: 600;
	    line-height: 1;
	    padding: 0 0 40px;
	    text-transform: uppercase;
	}

	.custom-title.lover h3 {
		text-transform: none;
		font-size: 36px;
		padding-bottom: 30px;
		line-height: 52px;
	}
	.custom-title hr {
		width: 150px;
		border-width: 2px;
		margin:0 auto 30px;
		border-color:#333333 !important;
	}

	.about-text p {
		padding: 0;
	}

	.custom-title p {
		padding:0 !important;
		line-height: 26px !important;
		font-size: 16px !important;
		font-style: italic;
		color:#7b7b7b;
		font-weight: 500;
		font-family: 'Roboto', sans-serif;
	}

	.service-box p {
		padding: 15px 0 15px;
	}

	.service-box img {
		margin-right: 10px;
	}

	.lists-elements {
	 	margin: 10px 0 0;
	  	overflow: hidden;
	  	padding: 0 0 1px 1px;
	  	width: calc(100% - 1px);
	}
	.readmore:after {
		color:#7b7b7b;
		content: "+";
		top:-1px;
	}
	.readmore {
		color:#7b7b7b;
		font-family: 'Source Code Pro' !important;
		font-style: normal;
	}

	.lists-elements li {
	  	float: left;
	  	cursor: default;
	  	list-style: none outside none;
		margin: 0;
		width: 25%;
	}
	.lists-elements li .box {
		border-width: medium medium 1px 1px;
	    display: block;
	    padding:30px;
	    width: 100%;
	    height: 100%;
	    text-align: center;
	    margin: 0;
	    overflow: hidden;
	    position: relative;
	    background: #ffffff none repeat scroll 0 0;
	    border-color: #f3f3f3;
	    border-image: none;
	    border-style: none none solid solid;
	}

	.lists-elements li:nth-child(1) .box,
	.lists-elements li:nth-child(2) .box,
	.lists-elements li:nth-child(3) .box,
	.lists-elements li:nth-child(4) .box {
	    border-top: 1px solid #f3f3f3;
	}

	.lists-elements li:nth-child(5) .box,
	.lists-elements li:nth-child(1) .box {
	    border-left:1px solid #f3f3f3;
	}

	.lists-elements li:nth-child(4) .box,
	.lists-elements li:nth-child(8) .box {
	    border-right:1px solid #f3f3f3;
	}

	.lists-elements li:nth-child(5) .box,
	.lists-elements li:nth-child(6) .box,
	.lists-elements li:nth-child(7) .box,
	.lists-elements li:nth-child(8) .box {
	    border-bottom: 1px solid #f3f3f3;

	}
	.lists-elements li:hover .box {
		background-color: #FAF9F9;
	}
	.section.grey {
		background-color: #faf9f9;
	}

	.newsletter .form-control {
		margin: 10px 0 25px;
		height: 60px;
		font-family: 'Source Code Pro';
		background-color: #ffffff;
		border:0;
		font-weight: 300;
		font-size: 14px;
		color:#7b7b7b;
		width: 500px;
		display: block;
	}
	.form-control::-moz-placeholder {
	  color: #7b7b7b;
	  opacity: 1;
	}
	.form-control:-ms-input-placeholder {
	  color: #7b7b7b;
	}
	.form-control::-webkit-input-placeholder {
	  color: #7b7b7b;
	}

	.btn {
		-webkit-border-radius: 7px !important;
		-moz-border-radius: 7px !important;
		padding:15px 25px !important;
		border-radius: 7px !important;
		font-family: 'Source Code Pro';
		font-size: 14px;
		text-transform: capitalize;
	}
	.likebutton .fa,
	.likebutton span {
		color:#ffffff;
	}
	.likebutton {
		position: absolute;
		right: 20px;
		bottom:20px;
	}
	.portfolio-filter li {
	    background-color: #ffffff;
	    border: 0 none;
	    margin: 0 !important;
	    padding: 0;
	}
	.portfolio-filter li:after {
		padding:0 10px;
		content: "/"
	}
	.portfolio-filter li:last-child:after {
		content: "";
		padding:0;
	}
	.portfolio-filter li a {
		font-family: 'Source Code Pro' !important;
		font-size: 14px;
		color:#767676;
	}

	.slider_layer_01,
	.tp-caption.slider_layer_01 {
		font-size: 55px;
		line-height: 72px;
		font-weight: 400;
		color:#333333;
		font-family: 'Roboto' !important;
	}
	.slider_layer_01.fupper,
	.tp-caption.slider_layer_01.fupper {
		font-size: 72px;
		text-transform: uppercase;
	}

	.slider_layer_02,
	.tp-caption.slider_layer_02 {
		font-size: 2.5vw !important;
		line-height: 24px;
		font-weight: 300;
		color:#333333;
		font-family: 'Roboto' !important;
	}

	.slider_layer_03,
	.tp-caption.slider_layer_03 {
		font-size: 14px;
		line-height: 24px;
		text-transform: uppercase;
		font-weight: bold;
		color:#ffffff;
		font-family: 'Raleway' !important;
	}
	.fitalic {
		font-style: italic;
	}

	.slider_layer_04,
	.tp-caption.slider_layer_04 {
		font-size: 18px;
		line-height: 24px;
		text-transform: uppercase;
		font-weight: bold;
		color:#ffffff;
		font-family: 'Raleway' !important;
	}
	.slider_layer_05,
	.tp-caption.slider_layer_05 {
		font-size: 72px;
		line-height: 85px;
		text-transform: uppercase;
		font-weight: bold;
		color:#333333;
		font-family: 'Roboto' !important;
	}

	.team-member img {
	    border: 0 none;
	    clear: both;
	    float: right;
	    position: relative;
	    text-align: right;
	    vertical-align: middle;
	}

	#owl-testimonials-2 .owl-controls .owl-dots .owl-dot span {
	    background: #ffffff;
	    border: 0px solid #898787;
	    width: 13px;
	    height: 13px;
	    float:left;
	    display: inline-block;
	    border-radius: 0;
	    margin: 0 4px 0;
	}

	#owl-testimonials-2 .owl-controls{
	  margin:0;
	  text-align: center;
	  bottom:80px;
	  position: absolute;
	  right: 0;
	  left: 51%;
	  max-width: 100px;
	  display: block;
	  z-index: 100;
	}

	.banner {
		padding:120px 0;
	}

	.banner h1 {
	    color: #fff;
	    font-size: 48px;
	    text-transform: uppercase;
	    font-weight: 400;
	    letter-spacing: 0;
	    margin: 0 0 10px;
	    line-height: 1;
		font-family: 'Roboto', sans-serif;
	    padding: 0;
	}
	.banner .lead {
		color:#ffffff !important;
		font-size: 18px;
		padding:20px 0 0;
		font-style: italic;
		font-weight: 300;
		font-family: 'Roboto', sans-serif;
	}
	.breadcrumb > li + li::before {
		padding:0.5em;
	}
	 .breadcrumb {
		background: none;
		background-color: transparent !important;
		padding: 0;
		margin-bottom: 0;
		position: absolute;
		bottom:10px;
		right: 0;
		left:0;
		color:#fff;
	}
	.breadcrumb > .active,
	.breadcrumb > li a,
	.breadcrumb > li {
		color:#fff;
		text-transform: uppercase;
		letter-spacing: 0;
		font-size: 12px;
		font-weight: bold;
	}
	.background-image-holder {
	  position: absolute;
	  top: 0;
	  left: 0;
	  bottom:0;
	  z-index: -1;
	  background-size: cover !important;
	  background-position: 50% 50% !important;
	  transition: all 0.3s ease;
	  -webkit-transition: all 0.3s ease;
	  -moz-transition: all 0.3s ease;
	}
	.background-image-holder img {
		width: 100%;
		height: 100%;
	}

	.service-boxes h4 {
		padding:10px 0 20px;
		font-weight: 500;
		font-size: 18px;
		color:#333333;
		text-transform: capitalize;
	}
	.service-boxes h4 {
		padding:0;
	}
	.service-boxes i {
		color:#333333;
		font-size: 24px;
		padding:0 0 10px;
	}
	.service-boxes {
		position: relative;
		background-color: #ffffff;
		border:1px solid #ededed;
		height: 300px;
		padding-top: 120px;
	}
	.service-front {
		-moz-transition: opacity .3s ease-in-out;
		-o-transition: opacity.3s ease-in-out;
		-webkit-transition: opacity .3s ease-in-out;
		transition: opacity  .3s ease-in-out;
	}
	.service-boxes:hover .service-front,
	.service-back {
		opacity: 0;
	}
	.service-boxes:hover .service-back {
		opacity: 1;
	}
	.service-back {
		position: absolute;
		top:0;
		right: 0;
		left: 0;
		bottom:0;
		padding:70px 20px;
		-moz-transition: opacity .3s ease-in-out;
		-o-transition: opacity.3s ease-in-out;
		-webkit-transition: opacity .3s ease-in-out;
		transition: opacity  .3s ease-in-out;
	}
	.service-back p {
		font-size: 14px;
		line-height: 24px;
		color:#ffffff !important;
		padding:5px 0 0;
	}
	.service-back h4 {
		color:#ffffff;
	}
	#contactform .form-control {
	    -moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-top-colors: none;
	    background-image: none;
	    border-color: #efefef -moz-use-text-color -moz-use-text-color #efefef;
	    border-image: none;
	    border-style: solid solid solid solid;
	    border-width: 1px 1px 1px 1px;
		font-family: 'Source Code Pro';
	    display: block;
	    padding: 0.8em;
	    transition: all 0.35s ease-in-out 0s;
	    width: 100%;
	}

	#contactform textarea {
		border-right: 1px solid #efefef !important;
	}

/* ----------------------------------------------------
	COLORS
------------------------------------------------------- */

	.magnifier {
		background-color: rgba(207,176,95,0.8);
	}

	.service-back,
	.btn-primary,
	.btn-primary:focus,
	.btn-primary:hover,
	.nav-tabs > li.active,
	.nav-tabs > li:hover {
		border-color:#ff3333 !important;
	}

	.slider_layer_04,
	.tp-caption.slider_layer_04,
	.copyrights ul li.active a,
	.copyrights ul li:hover a,
	.portfolio-filter li a.active,
	.portfolio-filter li:hover a,
	.custom-title span,
	.testimonial small,
	.statwrap .stat-count,
	.service-box:hover .iconic i,
	.service-box:hover .readmore,
	.service-box:hover .readmore:after,
	.sidebar-nav li:hover a,
	.sidebar-nav li.active a {
		color:#ff3333 !important;
	}

	.service-back,
	#owl-testimonials-2 .owl-controls .owl-dots .owl-dot.active span,
	#owl-testimonials-2 .owl-controls .owl-dots .owl-dot:hover span,
	.btn-primary,
	.btn-primary:focus,
	.btn-primary:hover,
	.nav-tabs > li:hover,
	.nav-tabs > li.active,
	.progress .progress-bar,
	.btn-default,
	.btn-default:focus,
	.btn-default:hover,
	.slider_layer_01 mark,
	.tp-caption.slider_layer_01 mark {
		background-color: #ff3333 !important;
		color:#ffffff;
	}
	.btn-danger {
		background-color: #333333 !important;
		border-color:#333333 !important;
		color:#ffffff !important;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		border-radius: 0 !important;
	}

/*
*
* ///// CUSTOM ///////
*
*/

@media (min-width: 768px){
	.container {
	    width: 710px !important;
	}
}

@media (min-width: 992px){
	.container {
	    width: 900px !important;
	}
}

@media (min-width: 1200px){
	.container {
	    width: 920px !important;
	}
}


div.logo {
	margin-top: 50px;
	text-align: center;
}

div.logo h1 a {
	color: #cc0000;
	font-size: 25px;
}

.widget p {
	padding-bottom: 10px;
}

.nopad {
	border-right: 1px #cccccc;
	border-bottom: 1px #cccccc;
}

.list-line {
	list-style: none !important;
}

.list-line li p {
	padding-top: 10px !important;
}

div.title {
	padding-top: 15px;
}

p.error_message {
	background-color: #ffcac4;
	padding: 5px;
	display: inline-block;
}

p.success_message {
	background-color: #c6ffb0;
	padding: 5px;
	display: inline-block;
}


ul.sidebar-nav li:hover {
	background-color: #d9d9d9 !important;
	transition: 0.25s;
}

a:hover {
	color: #ff3333;
}

.tp-caption a.btn:hover {
	color: #ff3333 !important;
	background-color: #cccccc !important;
}

ul.list-inline li a:hover {
	font-weight: bold;
	letter-spacing: 1px !important;
}

input, textarea {
	color: #000000 !important;
}

#map {
	height: 400px;
}
